# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /opt/recipe, last modified Tue Sep 14 13:11:49 2021
# ------------------------------------------------

package:
  name: varlociraptor
  version: 4.4.2
source:
  sha256: ea8a8de756724af86b882b6740ac508d08c873917e50b50999e4e612e3cc88f2
  url: https://github.com/varlociraptor/varlociraptor/archive/v4.4.2.tar.gz
build:
  number: '0'
  string: h500cd08_0
requirements:
  build:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 1_gnu
    - binutils_impl_linux-64 2.36.1 h193b22a_2
    - binutils_linux-64 2.36 hf3e587d_1
    - bzip2 1.0.8 h7f98852_4
    - c-ares 1.17.2 h7f98852_0
    - ca-certificates 2021.5.30 ha878542_0
    - cmake 3.21.2 h8897547_0
    - expat 2.4.1 h9c3ff4c_0
    - gcc_impl_linux-64 9.4.0 h03d3576_8
    - gcc_linux-64 9.4.0 h391b98a_1
    - gxx_impl_linux-64 9.4.0 h03d3576_8
    - gxx_linux-64 9.4.0 h0316aca_1
    - kernel-headers_linux-64 2.6.32 he073ed8_14
    - krb5 1.19.2 hcc1bbae_0
    - ld_impl_linux-64 2.36.1 hea4e1c9_2
    - libcurl 7.78.0 h2574ce0_0
    - libedit 3.1.20191231 he28a2e2_2
    - libev 4.33 h516909a_1
    - libgcc-devel_linux-64 9.4.0 hd854feb_8
    - libgcc-ng 11.1.0 hc902ee8_8
    - libgomp 11.1.0 hc902ee8_8
    - libnghttp2 1.43.0 h812cca2_0
    - libsanitizer 9.4.0 h79bfe98_8
    - libssh2 1.10.0 ha56f1ee_0
    - libstdcxx-devel_linux-64 9.4.0 hd854feb_8
    - libstdcxx-ng 11.1.0 h56837e0_8
    - libuv 1.42.0 h7f98852_0
    - lz4-c 1.9.3 h9c3ff4c_1
    - make 4.3 hd18ef5c_1
    - ncurses 6.2 h58526e2_4
    - openssl 1.1.1l h7f98852_0
    - pkg-config 0.29.2 h36c2ea0_1008
    - rhash 1.4.1 h7f98852_0
    - rust 1.55.0 h3bf0571_2
    - rust-std-x86_64-unknown-linux-gnu 1.55.0 hc1431ca_2
    - rust_linux-64 1.55.0 h1f3cfde_0
    - sysroot_linux-64 2.12 he073ed8_14
    - tk 8.6.11 h27826a3_1
    - xz 5.2.5 h516909a_1
    - zlib 1.2.11 h516909a_1010
    - zstd 1.5.0 ha95c52a_0
  host:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 1_gnu
    - binutils_impl_linux-64 2.36.1 h193b22a_2
    - blis 0.8.1 h7f98852_1
    - bzip2 1.0.8 h7f98852_4
    - ca-certificates 2021.5.30 ha878542_0
    - clang 12.0.1 ha770c72_3
    - clang-12 12.0.1 default_ha53f305_3
    - clang-tools 12.0.1 default_ha53f305_3
    - clangdev 12.0.1 default_ha53f305_3
    - clangxx 12.0.1 default_ha53f305_3
    - gcc_impl_linux-64 11.1.0 h6b5115b_8
    - gsl 2.6 he838d99_2
    - kernel-headers_linux-64 2.6.32 he073ed8_14
    - ld_impl_linux-64 2.36.1 hea4e1c9_2
    - libblas 3.8.0 11_h86c2bf4_netlib
    - libcblas 3.8.0 11_h86c2bf4_netlib
    - libclang 12.0.1 default_ha53f305_3
    - libclang-cpp 12.0.1 default_ha53f305_3
    - libclang-cpp12 12.0.1 default_ha53f305_3
    - libgcc-devel_linux-64 11.1.0 h80e7780_8
    - libgcc-ng 11.1.0 hc902ee8_8
    - libgfortran-ng 11.1.0 h69a702a_8
    - libgfortran5 11.1.0 h6c583b3_8
    - libgomp 11.1.0 hc902ee8_8
    - libllvm12 12.0.1 hf817b99_2
    - libsanitizer 11.1.0 h56837e0_8
    - libstdcxx-ng 11.1.0 h56837e0_8
    - llvm-tools 12.0.1 hf817b99_2
    - llvmdev 12.0.1 hf817b99_2
    - openssl 1.1.1l h7f98852_0
    - sysroot_linux-64 2.12 he073ed8_14
    - xz 5.2.5 h516909a_1
    - zlib 1.2.11 h516909a_1010
  run:
    - blis
    - bzip2 >=1.0.8,<2.0a0
    - gsl >=2.6,<2.7.0a0
    - libcblas >=3.8.0,<4.0a0
    - libgcc-ng >=9.4.0
    - libstdcxx-ng >=9.4.0
    - openssl >=1.1.1l,<1.1.2a
    - xz >=5.2.5,<5.3.0a0
    - zlib >=1.2.11,<1.3.0a0
test:
  commands:
    - varlociraptor -h
about:
  home: https://varlociraptor.github.io
  license: GPLv3
  license_family: GPL
  summary: Flexible, uncertainty-aware variant calling with parameter free filtration
    via FDR control.
extra:
  copy_test_source_files: true
  final: true
